Subject: [paws] FYI: White Space Goes Live in Wilmington, N.C

From: <[email-masked]>
Date: Fri, 27 Jan 2012 22:00:09 +0000

Interesting to see a white space based system going live in NC. See:
http://bit.ly/xd94aQ